import { post } from '@/utils/request'

// 更新或者保存数据
export function updateData(data) {
  return post('/lsjqcxx/lsj-qcxx/save', data)
}

// 更新或者保存数据
export function saveData(data) {
  return post('/lsjqcxx/lsj-qcxx/save', data)
}


// 删除数据
export function deleteData(data) {
  return post('/lsjqcxx/lsj-qcxx/delete', data)
}
// 查询所有数据
export function userList(){
  return post('/lsjqcxx/lsj-qcxx/queryAll', null)
}
// 分页查询
export function pageList(data){
  return post('/lsjqcxx/lsj-qcxx/paging', data)
}

